# eric4.Preferences.ConfigurationPages.MultiProjectPage

Module implementing the Multi Project configuration page.

### Classes

MultiProjectPage | Class implementing the Multi Project configuration page.

### Functions

create | Module function to create the configuration page.

## MultiProjectPage

Class implementing the Multi Project configuration page.

### Derived from

ConfigurationPageBase, Ui_MultiProjectPage

### Methods

MultiProjectPage | Constructor
save | Public slot to save the Project configuration.

#### MultiProjectPage (Constructor)

MultiProjectPage()

Constructor

#### MultiProjectPage.save

save()

Public slot to save the Project configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up